BODY
{
	font: 75% Arial, Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

A
{
	text-decoration: none;
}

INPUT, TEXTAREA
{
	font: 1em Arial, Verdana, Helvetica, sans-serif;
}

SELECT, OPTION
{
	font: 1em Verdana, Arial, Helvetica, sans-serif;
}

H1
{
	font-size: 1.33em;
	margin: 0;
	padding: 3px 5px;
}

H1 A
{
	text-decoration: none;
}

H2
{
	font-size: 1.167em;
	margin: 1px 0 0 0;
	padding: 3px 5px;
}

H3
{
	margin: 5px 0 0 0;
	padding: 2px 5px;
}

FORM
{
	margin: 0;
	padding: 0;
}

IMG
{
	border: 0px;
}

UL
{
	margin: 5px 0 10px 25px;
	padding: 0px;
}

#main
{
	width: 970px;
	border-left: 1px solid;
	border-right: 1px solid;
	margin: 0 auto;
}

#header
{
	border-bottom: 1px solid;
	height: 166px;
}

#top-links
{
	padding: 1px 0 2px 0;
	border-bottom: 1px solid;
	font: 0.833em Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

#top-links A
{
	margin-right: 7px;
}

#top-links A:hover
{
	text-decoration: underline;
}

#top-links A.highlight
{
	padding: 1px 5px 2px 5px;
}

#menu
{
	width: 150px;
	float: left;
	margin: 1px 1px 1px 0;
}

#menu P
{
	font-size: 0.916em;
	padding: 5px;
	margin: 0px;
}

#menu DL
{
	margin: 0 0 20px 0;
	padding: 0px;
}

#menu DT
{
	padding: 2px 5px;
	font-weight: bold;
	border-bottom: 1px solid;
}

#menu DD
{
	margin: 0px;
	padding: 0px;
}

#menu DD UL
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu DD LI
{
	margin: 0px;
	padding: 0px;
}

#menu DD LI A
{
	padding: 2px 5px;
	display: block;
	text-decoration: none;
	font-size: 0.916em;
	border-bottom: 1px solid;
}

#content
{
	width: 818px;
	float: left;
	border-left: 1px solid;
}

#content P
{
	margin: 0px;
	padding: 5px 5px;
}

#footer
{
	padding: 2px;
	font-size: 1em;
	text-align: center;
	border-top: 1px solid;
	border-bottom: 1px solid;
}

#errors
{
	margin: 1px 0 10px 0;
}

#errors H4
{
	font-size: 1em;
	margin: 0;
	padding: 2px 5px;
	border: 1px solid;
}

#errors UL
{
	padding: 5px 0 5px 25px;
	margin: 0;
}

#errors LI
{
	padding: 0;
	margin: 0;
}

#msg
{
	padding: 5px 15px;
	margin: 1px 0 10px 0;
}

INPUT.txt, TEXTAREA.txt
{
	padding: 1px 2px;
	border: 1px solid;
}

INPUT.btn
{
	padding: 0px 5px;
	font: 10px Verdana;
	border: 1px solid;
	text-transform: uppercase;
	margin: 4px 2px 0 2px;
}

DIV.form-area
{
	padding: 5px;
}

.l4
{
	width: 370px;
}

.l3
{
	width: 350px;
}

.l2
{
	width: 150px;
}

.l1
{
	width: 515px;
}

.itemlist
{
	width: 100%;
	border: 1px solid;
}

.itemlist TH
{
	text-align: left;
	padding: 0px;
	border: 1px solid;
	font: bold 11px Verdana;
	text-transform: uppercase;
}

.itemlist TH A, .itemlist TH SPAN
{
	display: block;
	padding: 2px 5px;
	text-decoration: none;
}

.itemlist TH.icon A, .itemlist TH.icon SPAN
{
	padding: 1px 5px;
}

.itemlist TH A.act
{
	padding-right: 15px;
	background-repeat: no-repeat;
	background-position: center right;
}

.itemlist TD
{
	font-size: 0.916em;
	padding: 1px 5px;
	border: 1px solid;
}

.itemlist TD .form-area TD
{
	padding: 0px;
	border: 0px solid;
}

.itemlist TD A
{
	text-decoration: none;
}

.itemlist TD UL
{
	margin: 0 0 0 15px;
	padding: 0px;
}

.itemlist LABEL
{
	font-size: 1em;
}

.itemlist FORM
{
	margin-bottom: 10px;
}

.itemlist INPUT.txt, .itemlist TEXTAREA.txt
{
	font-size: 1.2em;
}

.w100
{
	width: 100%;
}

.r
{
	text-align: right;
}

TD.r
{
	padding: 5px;
}

TD.vt
{
	vertical-align: top;
}

.j
{
	text-align: justify;
}

.c, TH.c
{
	text-align: center;
}

TD.pad
{
	padding: 5px 7px;
}

.noresults
{
	font-style: italic;
	padding: 3px 2px;
}

TD.photo
{
	text-align: center;
	padding: 5px;
	vertical-align: top;
}

TD.photodes
{
	padding: 3px 5px 3px 7px;
	vertical-align: top;
}

TD.photoopt
{
	vertical-align: top;
}

TD.photoopt A
{
	display: block;
	margin: 0px -4px;
	padding: 2px 5px;
	border: 1px solid;
	border-bottom-width: 0px;
	text-decoration: none;
}

INPUT.pagination-go
{
	font: 10px Verdana;
	border: 1px solid;
	text-transform: uppercase;
}

INPUT.gotopage-tf
{
	border: 1px solid;
	font: 10px Verdana;
	width: 50px;
}

#overviewoptions H2
{
	border: 1px solid;
	margin: 0px;
	padding: 0px;
}

#overviewoptions H2 A
{
	display: block;
	padding: 2px 5px;
	font-size: 1em;
	text-decoration: none;
}

#overviewoptions TABLE
{
	width: 100%;
	border: 1px solid;
	margin-bottom: 1px;
	display: none;
}

#overviewoptions TD
{
	font: 10px Verdana;
	border: 1px solid;
	padding: 2px 5px;
}

#overviewoptions TH
{
	width: 120px;
	text-align: left;
	padding: 0 5px 0 3px;
	font: 10px Verdana;
	border-width: 0px;
}

#overviewoptions INPUT, #overviewoptions SELECT
{
	font: 10px Verdana;
}

#overviewoptions SELECT
{
	width: 90px;
}

#overviewoptions INPUT.txt
{
	width: 250px;
}

TD.pagination
{
	padding: 2px 5px;
	text-align: right;
}

TD.pagination A
{
	border-width: 1px;
	border-style: solid;
	margin-right: 1px;
	padding: 0 4px;
}

#jslist
{
	margin: -1px -4px;
	width: 300px;
	height: 400px;
	overflow: auto;
}

#jslist A
{
	padding: 1px 5px;
}

#jslist UL
{
	margin: 0px;
	padding: 0px;
}

#jslist LI
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#setlist TABLE
{
	margin-top: 3px;
	width: 100%;
}

#message
{
	text-align: center;
	width: 500px;
	padding: 10px;
	margin: 50px auto;
	border: 1px solid;
}

#catselector
{
	background-color: #FFF;
	margin: 5px;
	border: #999 1px solid;
}

#catselector DIV
{
	
	height: 150px;
	overflow: auto;
}

#catselector H2
{
	font-size: 1em;
	background-color: #3eb5b9;
	color: #FFF;
	padding: 2px 5px;
}

#catselector H3
{
	font-size: 0.916em;
	margin: 0px;
	padding: 4px 3px 2px 3px;
	background-color: #EEE;
	height: 14px;
}

#catselector H3 IMG
{
	margin-top: -2px;
	float: left;
}

#catselector H3 IMG.up
{
	margin-right: 5px;
}

#catselector H3 A
{
	color: #900;
	text-decoration: none;
}

#catselector H3 A:hover
{
	color: #333;
}

#catselector UL
{
	margin: 3px 0;
	padding: 0px;
}

#catselector LI
{
	font-size: 0.916em;
	display: block;
	height: 18px;
	list-style: none;
	margin: 0px;
	padding: 0 0 0 18px;
}

#catselector LI IMG
{
	float: left;
	margin-left: -17px;
}

#catselector LI A
{
	color: #900;
	text-decoration: none;
}

#catselector LI A:hover
{
	color: #333;
}

IMG.profile
{
	margin: 6px;
}

DIV.btlinks
{
	margin: 5px 0 2px 0;
}

DIV.btlinks A
{
	margin-right: 5px;
	padding: 0px 5px;
	/*border: 1px solid;*/
	background-color: #efefef;
}

.userinfo
{
	float:left;
	width: 628px;
	padding: 5px 10px 15px 10px;
	min-height: 110px;
}

* html .userinfo
{
	height: 110px;
}

.smilies IMG
{
	margin: 5px;
	cursor: pointer;
}

.smilies P
{
	text-align: right;
}

TABLE.message
{
	width: 100%;
	border: 1px solid;
	border-color: #eee;
}

TABLE.message TH
{
	padding: 3px 10px 3px 5px;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid;
}

TABLE.message TD
{
	width: 100%;
	padding: 3px 5px;
	border-bottom: 1px solid;
}

TABLE.message TD.message
{
	padding: 3px 5px 15px 5px;
}

TABLE.message TD.message BLOCKQUOTE
{
	font-weight: bold;
}

TABLE.message TD.message BLOCKQUOTE DIV
{
	border: 1px solid;
	padding: 4px 7px;
	font-weight: normal;
}

TABLE.message TD.message DIV
{
	overflow: hidden;
	overflow-x: auto;
}

A.btn
{
	padding: 1px 8px;
}